---
title: KSN
layout: layouts/base_subject.njk
eleventyNavigation:
  key: KSN
  order: 5
subelements: 0
---

{#
<nav class="subjects">
<a class="subject" href="3/">
    <span class="material-icons">filter_3</span>
    <div>KSN 3</div>
  </a>
</nav>
#}

<nav class="subjects">
<a class="subject" href="4/">
    <span class="material-icons">filter_4</span>
    <div>KSN 4</div>
  </a>
</nav>

{#
<h2>Kolleg and Night School</h2>

<nav class="subjects">
  <a class="subject" href="e3/">
    <span class="material-icons">filter_{{ 3 }}</span>
    <div>{{ title }} e3</div>
  </a>
  <a class="subject" href="e4/">
    <span class="material-icons">filter_{{ 4 }}</span>
    <div>{{ title }} e4</div>
  </a>
</nav>
#}
